local modname = minetest.get_current_modname()
local modpath = minetest.get_modpath(modname)

_G[modname] = {}


dofile(modpath .. "/functions.lua")
dofile(modpath .. "/coding_table.lua")
dofile(modpath .. "/machine.lua")
dofile(modpath .. "/tape.lua")
